webhostingdiscussion.net
curl_exec() has been disabled for security reasons in WordPress 2.7
The latest version of Wordpress 2.7 requires curl_exec() function. However, for security reasons, many hosts do not allow to use this function and due to this your wordpress blog will not function …